Bug 1633422 - Rebase pki-core from 10.5.9 to 10.5.16 (RHEL)
Summary: Rebase pki-core from 10.5.9 to 10.5.16 (RHEL)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: pki-core
Version: 7.7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 7.7
Assignee: Matthew Harmsen
QA Contact: Asha Akkiangady
Marc Muehlfeld
URL:
Whiteboard:
Depends On:
Blocks: 1633423
TreeView+ depends on / blocked
 
Reported: 2018-09-26 23:44 UTC by Matthew Harmsen
Modified: 2019-08-06 13:07 UTC (History)
4 users (show)

Fixed In Version: pki-core-10.5.16-1.el7
Doc Type: Enhancement
Doc Text:
.pki-core rebased to version 10.5.16 The _pki-core_ packages have been upgraded to upstream version 10.5.16, which provides a number of bug fixes and enhancements over the previous version.
Clone Of:
Environment:
Last Closed: 2019-08-06 13:07:19 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:2228 None None None 2019-08-06 13:07:40 UTC

Description Matthew Harmsen 2018-09-26 23:44:37 UTC
Dogtag 10.5.x updates are designed to address critical bug fixes.  We should re-base pki-core in RHEL 7.7 to the latest 10.5.x release (exact number TBD) as a new tarball in order to include these bug fixes as well as consolidate all of the existing patches from the previous version.

Comment 4 bhavik 2019-04-23 08:42:02 UTC
# rpm -qa | grep pki-*
pki-tools-10.5.16-2.el7.x86_64
pki-server-10.5.16-2.el7.noarch
pki-ca-10.5.16-2.el7.noarch
pki-base-java-10.5.16-2.el7.noarch
pki-console-10.5.16-1.el7pki.noarch
pki-kra-10.5.16-2.el7.noarch
pki-tks-10.5.16-2.el7pki.noarch
redhat-pki-10.5.16-1.el7pki.noarch
pki-base-10.5.16-2.el7.noarch
pki-symkey-10.5.16-2.el7.x86_64
pki-ocsp-10.5.16-2.el7pki.noarch
pki-tps-10.5.16-2.el7pki.x86_64
redhat-pki-server-theme-10.5.16-1.el7pki.noarch
redhat-pki-console-theme-10.5.16-1.el7pki.noarch

All packages installed successfully: pki-console-10.5.16-1.el7pki, pki-core-10.5.16-2.el7pki, redhat-pki-10.5.16-1.el7pki, redhat-pki-theme-10.5.16-1.el7pki

Hence marking this bz as verified.

Comment 6 errata-xmlrpc 2019-08-06 13:07:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2228


Note You need to log in before you can comment on or make changes to this bug.